Subject: Ticket Assigned - RE: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2020 07:33:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Order confirmed! Dear all,

I hope this email finds you well. I just received my order # 6494384058.
I was surprised that I received a different color than what I ordered for the following item:

"Plain Padded T-shirt Bra with Hook and Eye Closure
Color: Cream"

I ordered cream color, but I received grey one.
Please let me know how we can sort this out.

Regards,
Ghadah

Sent from my Samsung Galaxy smartphone.

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: 5/27/20 1:49 AM (GMT+03:00)
To: Ghadah Alabdulkarim <[email-masked]>
Subject: Order confirmed!

Your order number is 6494384058 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6494384058?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Ghadah Alabdulkarim, thanks for shopping with us.

We’re sorry, due to increased order volumes, your order may not be delivered before Eid. Thank you for your patience.

For your reference, your order number is 6494384058<https://www.centrepointstores.com/sa/en/my-account/order/6494384058?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.

Order shipping to
Ghadah Alabdulkarim
3218 Alkawakeb street
3218
Riyadh
Mobile: +966 567688896

Payment Method:

[mada]

xxxx xxxx xxxx 9596
GHADAH ALABDLKARIM

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8601006-LB02-SPAIS19110619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161467111?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Plain Padded T-shirt Bra with Hook and Eye Closure
Color: Cream
Size: 34D
Quantity: 1
SAR 50
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/FS1159S20MULTICOLORC-SHADE-FS1159S20-BSS20130320_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162386164?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Applique Detail Romper with Round Neck and Short Sleeves
Color: Multicolour
Size: 3-6 mths
Quantity: 1
SAR 39
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/RD3005CREAMC-shade-RD3005-BA18BS032718_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/159916974?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Socks with Rolled Cuffs
Color: Cream
Size: 0-6 mths
Quantity: 1
SAR 9
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162317230_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162317230?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Star Print Bib with Hook and Loop Closure
Quantity: 1
SAR 12
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/RD3004WhiteC-shade-RD3004-BSRG280119_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/159916970?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Infant Socks
Color: White
Size: 12 mths +
Quantity: 1
SAR 9
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/SW0124WHITEC-SHADE-SW0124-BSAW19120819_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161937665?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Textured Socks with Cuffed Hem - Set of 3
Color: White
Size: 12 mths +
Quantity: 1
SAR 19
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/FS0376WHITEC-SHADE-FS0376-BA18BS659_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/157060876?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Plain Sleeveless Bodysuit with Round Neck
Color: White
Size: 6-12 mths
Quantity: 2
SAR 24
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/FS1163S20MULTICOLORNC-SHADE-FS1163S20-BSSS20120320_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162386183?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Printed Sleepsuit with Long Sleeves
Color: Multicolour
Size: 3-6 mths
Quantity: 1
SAR 39
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161570876-161570876-LS18240719_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161570876?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
LIFESTYLE
Lets Travel Print Money Box - 26x19x7 cms
Color: Blue
Quantity: 1
SAR 29
Subtotal:       SAR 230
Savings:        - SAR 26
Standard ground shipping:

FREE

Total   SAR 230
Your order could earn you 79 Shukrans.
Your order may arrive in multiple deliveries.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1120795